H1{
  font-size : 100%;
  font-weight : normal;
  margin: 0px;
  padding: 0px;
}

H2{
  font-size : 100%;
  font-weight : normal;
  margin: 0px;
  padding: 0px;
}

H3{
  font-size : 100%;
  font-weight : normal;
  margin: 0px;
  padding: 0px;
}

strong{
  font-size : 100%;
  font-weight : normal;
}

.news {
	padding-top: 0px;
	margin-top: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #835255;
	margin-bottom: 20px;
	padding-bottom: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.news .left {
	float: left;
	width: 120px;
	padding-right: 20px;
}

.news .right {
	float: left;
	width: 256px;
}

.newsMainTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 2px;
	color: #FFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #835255;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #936;
	padding-left: 8px;
}

.newsTitle {
	font-weight: bold;
	font-size: 18px;
	line-height: 120%;
	padding-bottom: 2px;
	color: #936;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 8px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #999;
	margin-top: 6px;
	margin-right: 0px;
	margin-left: 0px;
}

.schedule {
	font-size: 14px;
	line-height: 130%;
	margin: 0px;
	color: #333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
}

.linkTxt {
	font-size: 14px;
	line-height: 130%;
	margin: 0px;
	padding: 0px;
}

.news a,
.news a:visited {
	color: #F06;
	text-decoration: none;
}

.news a:hover {
	color: #F00;
	text-decoration: underline;
}

.bottom {
	clear: both;
	padding-top: 7px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.clear {
	clear: both;
	height: 1px;
}
